GNU bug report logs - #41302
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41303, #41305, #41306, #41307, #41309, #41310, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:04 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-argon2-cffi' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:36 2020
Received: from localhost ([127.0.0.1]:39508 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovA-00044O-5O
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:36 -0400
Received: from lists.gnu.org ([209.51.188.17]:38520)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoZt-0003Nx-FM
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:37:37 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58272)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoZt-0001Ch-8O
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:37:37 -0400
Received: from mail-vk1-xa36.google.com ([2607:f8b0:4864:20::a36]:36555)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoZs-0003bA-LC
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:37:36 -0400
Received: by mail-vk1-xa36.google.com with SMTP id v192so1135340vkd.3
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:37:36 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=f7BfavP3xk9EwOhk9GB6VFQm0Wo2XV0IB9s+eladdg8=;
 b=ndL42CTGkZmAKX3UYavBMVnY6gXwSqxb91B+bFoR8Lp0Rk+pfWklMB3KZsolUakalX
 pHewOSmaKMwB7nKV5ETTsNHQqMkvZkvmitiFDPbMg+qs+6FQhktOK5bTXV+cZWISdtrj
 u9sBMq6/adjJS+MQINevvahP1il+lxp976zEpJMGzwmWYNFuntoJ65Tq5eNUTSh2fLeD
 /49zU5UfwBpNb/66qdJnuZ3phJ5y+yDeQcU7x+ot6dHQH3bmZN88dlP4mPZsnctkeAM7
 oG1ntwtiOpBuBzZDrbuL4AgF5I3HrU9FxcBBjZUbHdD1ALng6cSm3jJeTzRtEqQzIN4B
 gTdQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=f7BfavP3xk9EwOhk9GB6VFQm0Wo2XV0IB9s+eladdg8=;
 b=l5rn2g/ylAMGrCyBt+wSgUZvVFylQsZAXRjrepgBvwd8SNqkZzQCn/dIe9p81EyGiy
 zxdE51+zvPiRbEI5qLpGhTt9YEe0SKzDHOtMtCCn+R25Z6deFzokDHp9EcQo4owpqUh0
 BDDG7KoE+YC11RhNP/4XUb+mMOmoSIh3MrInUEU6gEMnwyIQWO1xEN4wZC9/rNSgPMTb
 Wby+6mKnvCOBKl1qI9LrnPH/zjHktkc5VWsMMDQhffthTm8z4RQfWviqBs7OPNdo0BQT
 3unwhv4bOlvcZFcFp4ixaWJgJUSBhX4raG0PkhH1gll0KB6KtaGSCuUqFyQuMQHOrejE
 uV1A==
X-Gm-Message-State: AOAM532IisbWINDvjS9UIWF8EeqsXki2lzMwcnhzrWYQVbunLTlVtY1/
 80lC7xQnPkZZjKTBqyv0bZmEfmSoDjWWmEaK9UcyKp6KqXg=
X-Google-Smtp-Source: ABdhPJwSgL+szRrPim7+uYb1vH4t51RZbHQkxOezGJZPC583GeT/eMz8GMfjj8fFM2AftIFWW3xDy75qgGh7ErG6/8o=
X-Received: by 2002:a1f:a24d:: with SMTP id l74mr5239247vke.8.1589603855419;
 Fri, 15 May 2020 21:37:35 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:37:24 -0400
Message-ID: <CAFkJGRcDOFUPGn8NnaQktybkFds6f1BPGQzjDEJdoeNRvD-NVg@HIDDEN>
Subject: Django 3 dependency: python-argon2-cffi
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::a36;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vk1-xa36.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following needs to be updated: python-argon2-cffi

python-geoip2 <out-of-date>
python-Jinja2 <out-of-date>
python-Pillow <out-of-date>
python-pytz <out-of-date>
python-setuptools <out-of-date>
python-sqlparse <out of-date>
python-flake8 <out of date>
python-tox <out of date>
python-isort <out of date>


python-pipdeptree <missing>
python-asgiref <missing>
python-selenium <missing, optional>
  - selenium <missing>
python-pywatchman <missing>




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41302; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.